/* 
 Theme Name:   Eu Maritime Women\'s
 Theme URI:    
 Description:  
 Author:       admin
 Author URI:   
 Template:     astra
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
div#head_sec_logo img.attachment-large.size-large.wp-image-1420 {
    padding: 0 30px 0 0;
}

body:not(.rtl) .elementor-1445 .elementor-element.elementor-element-1454edde {
    left: 17% !important;
}
#footerlink ul {
    margin: 0 !important;
    list-style: none;
}
.footeritems ul {
    margin: 0 !important;
    list-style: none;
}
#footerlink ul li a {
    color: #decbea;
    cursor: pointer;
	font-size: 16px;
	font-weight: 600;
	font-family: 'Open Sans';
}
.footeritems ul li {
    color: #decbea;
    font-size: 16px;
    font-weight: 600;
	padding: 3px 0;
}
#footerlink ul li {
    padding: 3px 0;
}
#footercontact li a span i {
    background-color: #ba5ef6;
    font-size: 18px;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
#footer-heading h2:after {
    content: '';
    display: block;
    position: relative;
    width: 20%;
    border: 2px solid #aa60f5;
    margin-top: 8px;
    border-radius: 5px;
}
#report-key {
    width: 75%;
    margin: 0 auto;
}
#dowload-report img {
    width: 100%;
    height: 600px;
	object-fit: cover;
}
}
#dowload-report figcaption.widget-image-caption.wp-caption-text {
    width: 50%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 7px;
    border-radius: 5px;
    text-transform: uppercase;
}
div#Quick img {
    width: 260px;
    height: 360px;
    object-fit: contain;
}
div#inclusion img {
    width: 220px;
    height: 300px;
    object-fit: contain;
}
div#diversity img ,div#Anti-bully img {
    width: 210px;
    height: 290px;
    object-fit: contain;
}
div#hara-ment {
    position: relative;
}
div#Quick {
   position: absolute;
    top: 24%;
    left: -7%;
    width: 48%;
    right: 0;
}
div#inclusion {
   right: 0px;
    top: 3%;
    left: -15%;
    width: 35%;
}
div#diversity {
    top: 54%;
    right: 0;
    width: 50%;
    left: 28%;
}
div#Anti-bully {
    top: -23%;
    right: 0;
    left: 68%;
    width: 34%;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
	bottom: -40px
}
div#career-item ul li a {
    background: none !important;
}
div#main-baner-bg {
    position: absolute;
    z-index: -1;
    bottom: -10%;
    left: 9%;
}
div#banner-top .elementor-widget-container {
      height: 230px !important;
    display: flex;
    justify-content: center;
}
div#content-bar .elementor-clearfix:after {
    width: 140px;
    height: 3px;
    background-color: #fff;
    margin-top: 15px;
    margin-left: 10px;
}
section#carrers-banner-people {
   width: 71%;
    position: absolute;
    bottom: -2%;
    right: 2%;
}
div#explore-section .elementor-widget-container {
    height: 300px;
    display: flex;
    justify-content: center;
	width:95%;
}
div#ad-campain img:hover {
    filter: brightness(0.7);
}
div#hara-ment img:hover {
    filter: brightness(0.7);
}
@media screen and (min-device-width: 1024px) and (max-device-width: 1200px) {
.campaign-concept {
    padding: 0 30px;
}
.Bullying-support {
    padding: 0 30px !important;
}
.Quick-guide img{
        padding-left: 15px !important;
    }
.project-team {
    padding: 0 30px !important;
}
.develop-goal {
    padding: 0 30px;
}
}
@media screen and (max-width:759px){
.elementor-column.elementor-col-66.elementor-top-column.elementor-element.elementor-element-94e98bb {
    position: absolute;
}
nav.hfe-nav-menu__layout-horizontal ul#menu-1-0781bdd li {
padding-left: 20px;
}
#dowload-report img {
    height: 100%;
    padding: 5px;
}
div#inclusion, div#Anti-bully, div#diversity, div#Quick {
    position: initial;
    width: 90% !important;
    margin: 0 auto;
}
div#Quick img, div#inclusion img, div#Anti-bully img, div#diversity img {
	width: 100% !important;
	height:350px;
	margin-bottom: 30px;
}
}

@media screen  (min-width:760px) and (max-width: 1150px) {
.elementor-column.elementor-col-66.elementor-top-column.elementor-element.elementor-element-94e98bb {
	position: absolute;
}
nav.hfe-nav-menu__layout-horizontal ul#menu-1-0781bdd li {
padding-left: 20px;
}
#dowload-report img {
    height: 100%;
    padding: 5px;
}
div#Quick img {
    width: 149px;
    object-fit: contain;
}
    div#inclusion img {
    width: 149px;
}
div#diversity img, div#Anti-bully img {
    width: 148px;
}
    div#Quick {
    right: 0px;
    width: 35%;
    left: -6%;
}
div#inclusion {
    right: 0;
    left: -5%;
}
div#Anti-bully {
    right: 0;
    top: -24%;
    left: -5%;
}
div#diversity {
    right: 0;
    left: 63%;
    width: 35%;
}
}
.dowload-sumary img {
    height: 600px;
	object-fit: cover;
}

@media screen and (min-width: 768px) and (max-width: 992px) { 

	.Quick-guide img {
    padding-right: 15px;
}
	nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow.menu-is-active.hfe-dropdown li a.hfe-menu-item {
    padding-left: 5% !important;
}
	
	.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    bottom: -6px !important;
}
#dowload-report img {
    height: 509px;
    object-fit: contain;
    margin-top: 2px;
}
	.elementor-1415 .elementor-element.elementor-element-c623f68 img {
		width: auto;
		max-width: none;
}
	div#head_sec_logo {
    padding: 10px 10px 10px 31px !important;
}
	.elementor-element.elementor-element-1454edde.elementor-absolute.banner-sec.elementor-widget__width-inherit.elementor-widget.elementor-widget-image {
    left: 2.7% !important;
    top: 69% !important;
}
	
div#content-bar .elementor-clearfix:after {
	width: 120px;align-content
}
.elementor-10 .elementor-element.elementor-element-8d55710 {
    top: 38%;
 }
.elementor-10 .elementor-element.elementor-element-623e2e4{
	width: 100%;
	text-align: center;
} 
.elementor-10 .elementor-element.elementor-element-3baf4e4{
	width: 100%;
	text-align: center;
}
}

@media only screen and (max-width: 360px) {
.banner-sec {
    left: 0;
    top: 100%;
}
}
@media only screen and (max-width: 480px) {
	body:not(.rtl) .elementor-1549 .elementor-element.elementor-element-125efe01 {
    top: 18%;
}
.banner-sec {
    left: 0;
    top: 100% !important;
    bottom: 10%;
}
.banner-sec img {
    width: 72% !important;
}
}
@media screen and (min-width:550px) and (max-width: 767px){
.summay-sec {
    width: 69%;
    margin: 0 auto;
}
.banner-sec img {
    width: 52% !important;
}
}

@media screen and (min-width: 992px) and (max-width: 1024px) {
    .elementor-10 .elementor-element.elementor-element-8d55710 {
    top: 48%;
 }
 div#Quick img{
  width: 65%;
  object-fit: contain;
  height: auto;
 }
 div#inclusion img {
    width: 81%;
    height: auto;
    object-fit: contain;
}
 div#diversity img{
  width: 59%;
  height: auto;
  object-fit: contain;
 }
  div#Anti-bully img{
   width: 82%;
   height: auto;
   object-fit: contain;
  }
 div#Quick{
  left:-4%
 }
}
@media screen and (min-width: 1025px) and (max-width: 1200px) {
	body:not(.rtl) .elementor-1445 .elementor-element.elementor-element-1454edde {
    left: 2.7% !important;
}
.Quick-guide img {
    padding-left: 15px;
}
.elementor-widget:not(:last-child) {
    margin-bottom: 10px;
}
.elementor-element.elementor-element-6dd5517b.elementor-widget.elementor-widget-text-editor p {
    margin-bottom: 0px;
}
	
body:not(.rtl) .elementor-10 .elementor-element.elementor-element-8d55710 {
    left: -12.3% !important;
}
	.footer-logo {
    width: 40% !important;
}
body:not(.rtl) .elementor-2137 .elementor-element.elementor-element-ca8b1a2 {
    left: 5%;
}
.elementor-widget-image img {
    width: auto;
    padding: 0px 30px 0 30px;
}
.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-5e9138bf {
    padding-left: 30px;
}
.elementor-2137 .elementor-element.elementor-element-5e49c3c8 {
    padding: 0 30px;
}
.maritime-farers .elementor-widget-image img {
    padding: 0px 30px  0 50px;
}
body:not(.rtl) .elementor-2137 .elementor-element.elementor-element-b176c32 {
    left: -6%;
}
}
@media screen and (min-width: 1200px) {


	
.footer-logo {
   width: 40% !important;
}
body:not(.rtl) .elementor-2137 .elementor-element.elementor-element-ca8b1a2 {
    left: 5%;
}
.elementor-widget-image img {
    width: auto;
    padding: 0px 30px 0 23px;
}
.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-5e9138bf {
    padding-left: 30px;
}
.elementor-2137 .elementor-element.elementor-element-5e49c3c8 {
    padding: 0 30px;
}
.maritime-farers .elementor-widget-image img {
    padding: 0px 30px  0 35px;
}
body:not(.rtl) .elementor-2137 .elementor-element.elementor-element-b176c32 {
    left: -6%;
}
section#explore-box-sec {
    padding-left: 30px;
}
}

/* career page  */
#career-item span.eael-simple-menu-toggle-text {
    display: none;
}
@media screen and (min-width:320px)and (max-width: 767px) {
	img.attachment-large.size-large.wp-image-1606 {
    padding: 0 50px 10px 0px;
}
	img.attachment-large.size-large.wp-image-1607 {
    padding: 36px;
    width: auto;
}
body:not(.rtl) .elementor-1549 .elementor-element.elementor-element-125efe01 {
    top: 23%;
	left:2%
}

	ul#menu-careerpageheader {
    left: 7px;
    top: 0;
    background-color: hsl(0deg 0% 90%);
}
	.menu-column {
    height: 0;
}
.elementor-widget-eael-simple-menu.eael-hamburger--mobile.eael-hamburger--responsive .eael-simple-menu-container, .elementor-widget-eael-simple-menu.eael-hamburger--tablet.eael-hamburger--responsive .eael-simple-menu-container {
    min-height: 0 !important;
}
	div#caree-headerlogo {
    max-width: 60% !important;
	padding-left: 23px;
}
	.elementor-element.elementor-element-8d55710.elementor-absolute.banner-sec.elementor-widget.elementor-widget-image {
    left: -13%;
}
	.dowload-sumary img {
    height: auto;
}
	.Quick-guide img {
    padding: 0 !important;
    margin-bottom: 30px;
    height: auto !important;
}

	.maritime-farers .elementor-widget-image img {
    width: auto;
    margin-left: 25px;
}
.sea-farers .elementor-widget-image img {
    padding: 0 30px 0 30px;
    width: auto;
}
.elementor-2139 .elementor-element.elementor-element-91672f8 img{
    width: 50%;
    height: auto;
}
div#career-item .eael-simple-menu-container .eael-simple-menu-toggle {
    position: absolute;
    top: -100%;
    margin-top: -12%;
    display: block;
}
ul#menu-career-header-menu {
    position: absolute;
    top: 0;
}
.elementor img {
    width: auto;
}
body:not(.rtl) .elementor-2137 .elementor-element.elementor-element-6c8dec44 {
    left: 7%;
    width: auto;
    top: 30%;
}
section#carrers-banner-people {
    position: relative;
    margin: 0 auto;
	top:0;
}
body:not(.rtl) .elementor-2137 .elementor-element.elementor-element-ca8b1a2 {
    left: 6%;
    top: 30%;
}
div#banner-top img {
    width: auto;
}
img.attachment-large.size-large.wp-image-2352 {
    width: 60%;
}
.elementor-widget:not(:last-child) {
    margin-top: 15px;	
}
section#carrers-banner-people .elementor-column.elementor-col-25.elementor-inner-column.elementor-element {
    margin-bottom: 10px;
}	
.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-5ef93cbd {
    order: -1;
}
div#explore-section .elementor-widget-container {
    width: auto;
    margin-bottom: 10px;

}
.elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-5ef93cbd {
    order: -1;
}
.entry-content p {
    margin-bottom: 0;
}
}

.elementor-column-wrap {
    width: 99% !important;
}

@media screen and (min-device-width: 768px) and (max-device-width: 992px) {
	.elementor-1445 .elementor-element.elementor-element-10382532 > .elementor-widget-container {
    padding: 34px 0px 0px 0px;
}
	.dowload-sumary img {
    height: auto !important;
    padding-top: 4px !important;
}

.elementor-2266 .elementor-element.elementor-element-e23e18c {
    width: 28%;
}
.footer-logo .elementor-widget-image img {
    width: auto;
}
body:not(.rtl) .elementor-2137 .elementor-element.elementor-element-ca8b1a2 {
    top: 20%;
}
body:not(.rtl) .elementor-2137 .elementor-element.elementor-element-b176c32 {
    top: 20%;
}
div#explore-section .elementor-widget-container {
    width: auto;
    height: 325px;
	margin-left:5px;
}
section#carrers-banner-people {
    top: 8%;
    width: auto;
    position: relative;
    bottom: 0;
    right: 0;
    margin-left: 14px;
}
div#explore-section h3.elementor-image-box-title {
	font-size: 16px;
}
div#explore-section p.elementor-image-box-description {
    font-size: 14px;
}
}
@media screen and (min-device-width: 993px) and (max-device-width: 1024px) {
	div#career-item button.eael-simple-menu-toggle {
    top: 29px !important;
}
	.elementor-1445 .elementor-element.elementor-element-72410879 > .elementor-element-populated > .elementor-widget-wrap {
    padding: 0;
}
div#head_sec_logo {
    padding: 10px 10px 10px 29px;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    bottom: -5px;
}
	body:not(.rtl) .elementor-1445 .elementor-element.elementor-element-1454edde {
		top: 52% !important;
    left: 2.8% !important;
}
div#head_sec_logo {
    padding: 10px 10px 10px 29px;
}

ul#menu-1-7e033b58 li a.hfe-menu-item{
    padding-left: 49px;
}

.footer-logo .elementor-widget-image img {
width: auto;
}
div#explore-section .elementor-widget-container {
width: auto;
height: 325px;
}
section#carrers-banner-people {
    top: 65%;
}
}
@media screen and (min-width:1025px) {
    section#carrers-banner-people {
    top: 75%;
}
}
/* header section */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-197a71c8.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-row {
    display: block;
}
.menu-column {
    width: 100%;
    display: block;
}
.elementor-1548 .elementor-element.elementor-element-4e095173 {
    width: 100%;
}
ul#menu-careerpageheader {
    background-color: hsl(0deg 0% 90%);
    top: 0 !important;
}
ul#menu-careerpageheader li {
    padding-left: 20px;
}
	body:not(.rtl) .elementor-10 .elementor-element.elementor-element-8d55710 {
    left: -12.2%;
}


.Quick-guide img {
	height: auto;
	padding: 0 10px !important;
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-cfb94af.Bullying-support.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 50px 30px 50px 30px;
}
	.elementor-10 .elementor-element.elementor-element-f0235a3 {
    padding-bottom: 50px;
}
.maritime-farers .elementor-widget-image img {
    width: auto;
    padding: 0px 30px 0 40px;
	margin-top:60px;
}
	.elementor-1549 .elementor-element.elementor-element-cf9ee {
    top: 22%;
}
    .elementor-2137 .elementor-element.elementor-element-5e9138bf > .elementor-element-populated > .elementor-widget-wrap {
    padding: 0;
}
.elementor-2137 .elementor-element.elementor-element-047408b > .elementor-element-populated > .elementor-widget-wrap {
    padding: 0;
}
.elementor-2139 .elementor-element.elementor-element-af1016d {
    width: 100%;
}
.sea-farers .elementor-widget-image img {
    width: auto;
    padding: 0px 30px 40px; 
	margin-top: 60px;

}
	.elementor-1549 .elementor-element.elementor-element-75d0584e {
    top: 22%;
}
.elementor-2139 .elementor-element.elementor-element-1709c49 {
    width: 100%;
    height: 0;
}
button.eael-simple-menu-toggle {
    position: absolute;
    bottom: -4px;
}
ul#menu-career-header-menu li {
    padding-left: 30px;
}
ul#menu-career-header-menu {
    background-color: #edecec;
}
.elementor-2139 .elementor-element.elementor-element-af1016d > .elementor-element-populated {
    margin: 0;
}
.entry-content p {
    margin: 0;
}
.elementor-widget:not(:last-child) {
    margin-bottom: 10px;
}
.eael-simple-menu-container.eael-simple-menu-align-left.eael-simple-menu-dropdown-align-left.preset-1.eael-simple-menu-hamburger {
    min-height: 0;
}
.menu-column .elementor-widget-wrap {
    padding: 0 !important;
}
div#career-item button.eael-simple-menu-toggle {
    top: -50px !important;
}
ul#menu-career-header-menu {
    top: 10px;
}
.elementor-widget-image img {
width: auto;
}
}
@media screen and (min-device-width: 1024px) and (max-device-width: 1200px) {
.elementor-1548 .elementor-element.elementor-element-197a71c8 {
    padding: 25px 0px 25px 0px;
}
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-127fa40.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    margin-left: 11px;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-197a71c8.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 20px;
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-26b77d73.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 20px;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-78c51e3c.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 20px;
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-70ae5ff8.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default {
    padding: 20px;
}
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-344a5290.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default {
    padding: 20px;
}
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-19894f94.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default {
    padding: 20px;
}
}
@media screen and (min-device-width: 1200px) {
section.elementor-section.elementor-top-section.elementor-element.elementor-element-78c51e3c.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 20px;
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-70ae5ff8.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default {
    padding: 20px;
}
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-344a5290.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default {
    padding: 20px;
}
section.elementor-section.elementor-inner-section.elementor-element.elementor-element-19894f94.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default {
    padding: 20px;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-248b5803.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 20px;
}
}
/* header section */

/* career page  */
.diversity-guide img{
    padding: 22px 0 22px 22px;
}
.Quick-guide img {
    height: 450px;
    object-fit: contain;
}
.elementor-10 .elementor-element.elementor-element-25e270d img {
    width: 100%;
}
.elementor-widget-image img {
    padding: 0;
}
/*  */
div#head_sec_logo {
    padding: 10px 10px 10px 7px;
}
.elementor-element.elementor-element-8d55710.elementor-absolute.banner-sec.elementor-widget.elementor-widget-image {
    margin-left: 15%;
}
/*  */

/*homepage  */
@media screen and (min-width: 320px) and (max-width: 767px) {
.elementor-column.elementor-col-66.elementor-top-column.elementor-element.elementor-element-97acf27 .elementor-widget-wrap {
    padding: 0 !important;
    height: 0 !important;
}
.hfe-nav-menu.hfe-layout-horizontal.hfe-nav-menu-layout.horizontal.hfe-pointer__underline.hfe-animation__fade .hfe-nav-menu-icon {
    position: absolute;
    top: -65px;
    right: 0;
}
nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow.hfe-dropdown.menu-is-active {
    left: 0 !important;
    margin-top: 0 !important;
}
ul.hfe-nav-menu li.menu-item a.hfe-menu-item {
    padding-left: 28px !important;
}
	body:not(.rtl) .elementor-1445 .elementor-element.elementor-element-1454edde {
    left: 2% !important;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    bottom: 0 !important;
}
/* homepage */
